Subject: [[email-masked]: Re: New She4 Yuan2]

From: Ning T. Mosberger <[email-masked]>
Date: Thu, 18 Aug 1994 12:50:56 -0400

Nelson, could you help us make the change? Thanks!

BTW, to the riddling friends: if you need to add/drop/mod, please
contact Nelson directly ([email-masked]). I am more than glad to help
but the more hops, the more unreliable and the slower your request
will suffer, I suspect, especially when I get lazier :-)

	--ning

----
>From: [email-masked] (Dabin Zhu 4-6704)
Date: Thu, 18 Aug 94 10:57:45 CDT
To: [email-masked]
Subject: Re: New She4 Yuan2

Dear Ning,

Thanks for putting me on your list. But my machine
at ge.com does not have a good mail reader. So I
hope you can change my address from [email-masked] to

       [email-masked]

Thanks! 

Dabin